body{
	font-size: 14px;
	font-family: "RobotoRegular", sans-serif;
	overflow-x: hidden;
	position: relative;
	box-sizing: border-box;
	color: #2d2621;
}
.wrp-all{
	width: 940px;
	margin: 0 auto;
	padding: 0 30px;
}
.hidden{
	display: none;
}
.top_line{
	position: fixed;
	height: 108px;
	background: #fff;
	width: 100%;
	z-index: 100;
}
.top-line-bottom{
	width: 100%;
	height: 108px;
	background: #fff;
}
.logo-head{
	display: inline-block;
	vertical-align: top;
	width: 119px;
	height: 91px;
	margin: 8px 80px 8px 0;
}
.top-head{
	display: inline-block;
	vertical-align: top;
	width: 737px;
	margin: 15px 0 10px;
}
.top-head-wrp{
	display: block;
	width: 100%;
	color: #222323;
	margin-bottom: 20px;
}
.phone-head{
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	font-size: 21px;
}
.addr-head{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	margin-right: 15px;
}
.mail-head{
	text-decoration: underline;
	font-size: 16px;
	color: #e79505;
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
}
.mail-head:hover{
	text-decoration: none;
}
.callback{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	background: #DC1535;
	font-size: 14px;
	padding: 7px 15px;
	text-decoration: none;
}
.callback:hover{
	opacity: .9;
}
.wrp-top-mnu{
	display: block;
	width: 100%;
}
#top-mnu{
	padding-left: 0;
	list-style-type: none;
}
#top-mnu li{
	display: inline-block;
	vertical-align: top;
	margin-left: 38px;
}
#top-mnu li:first-child{
	margin-left: 0;
}
#top-mnu a{
	color: #222323;
	text-decoration: none;
	font-size: 17px;
	padding-bottom: 17px;
	border-bottom: 5px solid transparent;
}
#top-mnu a:hover{
	color: #DC1535;
	border-bottom: 5px solid #DC1535;
	transition: all .3s ease;
}
#top-mnu li.active-mnu a{
	color: #DC1535;
	border-bottom: 5px solid #DC1535;
}
.section-head{
	background: url("../img/bg-head-main.jpg") top center no-repeat;
	background-size: cover;
}
.wrp-head{
	position: relative;
	display: block;
	text-align: center;
	padding-top: 75px;
	padding-bottom: 50px;
	overflow: hidden;
}
.wrp-head h1{
	color: #fff;
	font-family: "BebasNeueBold", sans-serif;
	font-size: 36px;
	margin-top: 160px;
	margin-left: 25px;
	margin-bottom: 30px;
	float: left;
	background: rgba(45,38,33, .7);
	padding: 10px 20px 15px;
}
.wrp-head h1 p{
	color: #fbba00;
	font-size: 36px;
}
.wrp-head h1 span{
	font-size: 36px;
	font-weight: 400;
	color: #fff;
}
.wrp-head h1 small{
	font-size: 20px;
	display: block;
	font-family: "RobotoRegular", sans-serif;
	font-weight: 300;
}
.wrp-form-head{
	background: #fff;
	width: 293px;
	float: right;
	margin-bottom: 50px;
	position: relative;
	z-index: 2;
}
.inside-wrp-form-head{
	padding: 15px;
}
.title-form-head{
	text-align: center;
}
.title-form-head p{
	color: #222323;
	font-family: "RobotoBold", sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 23px;
	margin-bottom: 7px;
}
.title-form-head span{
	color: #222323;
	font-family: "RobotoRegular", sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}
.form-head{
	width: 259px;
	margin: 25px auto 0;
}
.form-head input[type="text"],
.form-head input[type="email"]{
	outline: none;
	text-indent: 10px;
	color: #8898a3;
	padding: 12px 10px;
	width: 239px;
	background-color: white;
	border: 1px solid #c8d1e2;
	box-shadow: inset 0 4px 0 rgba(190, 194, 198, 0.2);
	margin-bottom: 20px;
	cursor: pointer;
}
.forms-group{
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.forms-group label{
	position: absolute;
	top: -18px;
	left: 0;
	color: #dc1535;
}
.form-head input[type="submit"]{
	background-color: #dc1535;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	border: none;
	font-family: "RobotoRegular", sans-serif;
	line-height: 45px;
	width: 100%;
	outline: none;
	cursor: pointer;
}
.form-head input[type="submit"]:hover{
	opacity: .9;
	transition: all .25s ease;
}
.section-action{
	background: url("../img/bg-action.png") top center no-repeat;
	background-size: cover;
	height: 250px;
}
.action{
	display: block;
	width: 100%;
	padding: 30px 0;
}
.action-block{
	width: 455px;
	height: 179px;
	display: inline-block;
	vertical-align: top;
	padding: 10px 20px;
	box-sizing: border-box;
	color: #ffffff;
}
.action .action-block{
	background: url("../img/action-bg-1.jpg") no-repeat;
	margin-right: 25px;
}
.action .action-block:last-child {
	background: url("../img/action-bg-2.jpg") no-repeat;
	margin-right: 0;
}
.title-block{
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px solid #fbba00;
}
.name-title{
	color: #fbba00;
	text-transform: uppercase;
	font-family: "BebasNeueBold", sans-serif;
	font-size: 47px;
	display: inline-block;
	vertical-align: middle;
	width: 110px;
	margin-right: 10px;
}
.descr-title{
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	width: 285px;
}
.descr-title p{
	line-height: 20px;
	margin-top: 5px;
}
.descr-title span{
	color: #fbba00;
	font-family: "RobotoBold", sans-serif;
}
.text-block{
	display: block;
}
.text-block ul{
	list-style-type: none;
	padding-left: 0;
}
.text-block li{
	display: block;
	background: url("../img/point-action.png") left no-repeat;
	padding-left: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #fff;
}
.text-block p{
	margin-top: 30px;
	margin-left: 20px;
}
.text-block img{
	width: 35px;
	height: 35px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.text-block span{
	width: 325px;
	display: inline-block;
	vertical-align: middle;
}
.dignity{
	display: block;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
}
.dignity-block{
	display: inline-block;
	vertical-align: top;
	margin-right: 22px;
	width: 135px;
	text-align: center;
}
.dignity .dignity-block:last-child{
	margin-right: 0;
}
.dignity-block a{
	width: 119px;
	height: 119px;
	display: block;
	overflow: hidden;
	border: 2px solid #fff;
	background: none;
	cursor: context-menu;
}
.dignity-block:hover a{
	background: #ef5152;
	border: 2px solid #ef5152;
}
.dignity-block a > span{
	display: block;
	margin: auto;
	width: 84px;
	height: 80px;

}
.dignity-block p{
	margin-top: 15px;
	color: #2d2621;
}
.dignity .dignity-block:first-child span{
	background: url("../img/15-years.png") 0 0 no-repeat;
	margin-top: 22px;
}
.dignity .dignity-block:nth-child(2) span{
	background: url("../img/watch.png") 0 0 no-repeat;
	margin-top: 20px;
}
.dignity .dignity-block:nth-child(3) span{
	background: url("../img/man.png") 0 0 no-repeat;
	margin-top: 20px;
}
.dignity .dignity-block:nth-child(4) span{
	 background: url("../img/95perc.png") 0 0 no-repeat;
	 margin-top: 20px;
 }
.dignity .dignity-block:nth-child(5) span{
	background: url("../img/calend.png") 0 0 no-repeat;
	margin-top: 20px;
}
.dignity .dignity-block:nth-child(6) span{
	background: url("../img/books.png") 0 0 no-repeat;
	margin-top: 20px;
}

.dignity .dignity-block:hover span{
	background-position: 0 -80px;
}
.section-form-top{
	background: url("../img/section-form-top.jpg") top center no-repeat;
	height: 200px;
	background-size: cover;
}
.title-form-top{
	text-align: center;
	font-size: 26px;
	font-family: "RobotoBold", sans-serif;
	color: #2f2e2e;
	padding: 30px 0 15px;
}
.form-content{
	width: 100%;
}
.form-content input[type="text"],
.form-content input[type="email"]{
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	width: 195px;
}
.form-content input[type="submit"]{
	display: inline-block;
	vertical-align: top;
	width: 195px;
	margin-top: -3px;
}
.section-form-bottom{
	background: url("../img/section-form-bottom.jpg") top center no-repeat;
	height: 200px;
	background-size: cover;
}
.section-work-us{
	background: #fff;
	width: 100%;
	display: block;
}
.section-work-us h2{
	font-size: 46px;
	text-align: center;
	font-family: "BebasNeueBold", sans-serif;
	padding: 30px 0;
}
.section-work-us .row{
	margin-bottom: 50px;
}
.row .work-item{
	display: inline-block;
	vertical-align: top;
	width: 280px;
	margin-right: 45px;
	position: relative;
	text-align: center;
}
.row .work-item::after{
	content: "";
	display: block;
	width: 34px;
	height: 11px;
	background: url("../img/arrow-work.png") no-repeat;
	position: absolute;
	top: 35px;
	right: -40px;
}
.row .work-item:last-child{
	margin-right: 0;
}
.row .work-item:last-child::after{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	top: 185px;
	right: 120px;
}
.work-item a{
	width: 70px;
	height: 70px;
	display: block;
	overflow: hidden;
	border: 2px solid #D4DAE5;
	background: none;
	margin: auto;
	cursor: context-menu;
}
.row .forms{
	color: #ef5152;
	text-decoration: underline;
	display: inline-block;
	border: none;
	width: auto;
	height: auto;
	font-size: 14px;
	vertical-align: middle;
	margin-top: -1px;
}
.row .forms:hover{
	text-decoration: none;
	border: none;
	background: transparent;
}
.work-item:hover > a{
	background: #ef5152;
	border: 2px solid #ef5152;
}
.work-item a > span{
	display: block;
	margin: auto;
	width: 50px;
	height: 50px;
}
.work-item p{
	line-height: 20px;
}
.work-item p > strong{
	font-size: 20px;
	display: block;
	font-family: "BebasNeueBold", sans-serif;
	margin-top: 15px;
}
.work-item p > small{
	font-size: 14px;
	font-family: "RobotoRegular", sans-serif;
	display: inline-block;
}
.section-work-us .row-bottom{
	margin-bottom: 50px;
}
.row-bottom .work-item-bottom{
	display: inline-block;
	vertical-align: top;
	width: 220px;
	margin-left: 24px;
	position: relative;
	text-align: center;
}
.row-bottom .work-item-bottom:nth-child(2),
.row-bottom .work-item-bottom:nth-child(3){
	width: 180px;
}
.row-bottom .work-item-bottom::after{
	content: "";
	display: block;
	width: 34px;
	height: 11px;
	background: url("../img/arrow-work.png") no-repeat;
	position: absolute;
	top: 35px;
	right: -40px;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
.row-bottom .work-item-bottom:first-child{
	margin-left: 29px;
}
.row-bottom .work-item-bottom:last-child::after{
	display: none;
}
.work-item-bottom a{
	width: 70px;
	height: 70px;
	display: block;
	overflow: hidden;
	border: 2px solid #D4DAE5;
	background: none;
	margin: auto;
}
.work-item-bottom:hover > a{
	background: #ef5152;
	border: 2px solid #ef5152;
}
.work-item-bottom a > span{
	display: block;
	margin: auto;
	width: 50px;
	height: 52px;
}
.work-item-bottom p{
	line-height: 20px;
}
.work-item-bottom p > strong{
	font-size: 20px;
	display: block;
	font-family: "BebasNeueBold", sans-serif;
	margin-top: 15px;
}
.work-item-bottom p > small{
	font-size: 14px;
	font-family: "RobotoRegular", sans-serif;
	display: inline-block;
}
.row .work-item:first-child span{
	background: url("../img/phone-ico.png") 0 0 no-repeat;
	margin-top: 15px;
}
.row .work-item:nth-child(2) span{
	background: url("../img/dollar.png") 0 0 no-repeat;
	margin-top: 10px;
}
.row .work-item:nth-child(3) span{
	background: url("../img/lupa-ico.png") 0 0 no-repeat;
	margin-top: 10px;
}
.row-bottom .work-item-bottom:nth-child(1) span{
	background: url("../img/dollar2.png") 0 0 no-repeat;
	margin-top: 10px;
}
.row-bottom .work-item-bottom:nth-child(2) span{
	background: url("../img/registr-ico.png") 0 0 no-repeat;
	margin-top: 10px;
}
.row-bottom .work-item-bottom:nth-child(3) span{
	background: url("../img/head-ico.png") 0 0 no-repeat;
	margin-top: 8px;
}
.row-bottom .work-item-bottom:nth-child(4) span{
	background: url("../img/pen-ico.png") 0 0 no-repeat;
	margin-top: 10px;
}

.row .work-item:hover span{
	background-position: 0 -50px;
}
.row-bottom .work-item-bottom:hover span{
	background-position: 0 -50px;
}
.section-document{
	width: 100%;
	background: #fff;
	display: block;
}
.section-document h2{
	font-size: 46px;
	text-align: center;
	font-family: "BebasNeueBold", sans-serif;
	padding: 30px 0;
}
.wrp-docs{
	display: block;
	margin-bottom: 50px;
}
.docs-block{
	display: inline-block;
	vertical-align: top;
	width: 260px;
	margin-right: 60px;
	position: relative;
	text-align: center;
}
.docs-block::after{
	content: "";
	display: block;
	background: url("../img/plus-ico.png") no-repeat;
	width: 46px;
	height: 47px;
	position: absolute;
	top: 120px;
	right: -60px;
}
.wrp-docs .docs-block:nth-child(2){
	margin-right: 100px;

}
.wrp-docs .docs-block:nth-child(2) img{
	margin-bottom: 20px;
}
.wrp-docs .docs-block:last-child small{
	margin-bottom: 23px;
}
.wrp-docs .docs-block:last-child{
	width: 200px;
	margin-right: 0;
}
.wrp-docs .docs-block:last-child img{
	margin-bottom: 26px;
}
.wrp-docs .docs-block:last-child::after{
	display: none;
}
.docs-block img{
	min-height: 262px;
	margin: auto;
}
.docs-block p{
	font-size: 20px;
	font-family: "BebasNeueBold", sans-serif;
}
.docs-block span{
	display: block;
	font-size: 252px;
	font-family: "BebasNeueBold", sans-serif;
}
.docs-block small{
	font-size: 66px;
	font-family: "BebasNeueBold", sans-serif;
	display: block;
	position: relative;
	margin-top: -35px;
}
.section-order{
	background: url("../img/bg-order.jpg") top center no-repeat;
	height: 558px;
	background-size: cover;
}
.title-forms{
	font-size: 46px;
	font-family: "BebasNeueBold", sans-serif;
	color: #fff;
	padding: 30px 0;
	position: relative;
	text-align: center;
	z-index: 1;
}
.title-forms p{
	position: relative;
	z-index: 2;
}
.title-forms::after{
	content: "";
	display: block;
	background: url("../img/title-forms-bg.png") no-repeat;
	width: 591px;
	height: 68px;
	position: absolute;
	top: 38px;
	left: 50%;
	margin-left: -263px;
	z-index: 0;
}
.wrp-order-form{
	display: block;
	width: 100%;
	margin: 0 0 20px;
}
.order-form{
	display: block;
	width: 100%;
}
.wrp-left-form{
	width: 620px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
.wrp-radio{
	display: block;
	margin-bottom: 30px;
}
.radio-group{
	display: inline-block;
	vertical-align: top;
	width: 250px;
}
.wrp-radio .radio-group:last-child{
	width: 100px;
}
.radio-group label span{
	margin-top: 6px;
	display: block;
	position: relative;
}
.wrp-radio input[type=radio].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

.wrp-radio input[type=radio].css-checkbox + label.css-label {
	padding-left:28px;
	height:26px;
	display:inline-block;
	line-height: 14px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size: 14px;
	vertical-align:middle;
	cursor:pointer;

}
.wrp-radio input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -26px;
}
.wrp-radio label.css-label {
	background-image:url(../img/checkbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.wrp-select-group{
	display: block;
	width: 100%;
}
.wrp-select-group select{
	width: 295px;
	margin-right: 25px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px 15px;
	box-sizing: border-box;
	color: #AFB1B2;
}
.wrp-select-group select:nth-child(2n+2){
	margin-right: 0;
}
#years,
#square{
	width: 295px;
	margin-right: 25px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px 15px;
	box-sizing: border-box;
	color: #AFB1B2;
}
.fileform {
	background-color: #FFFFFF;
	border: 1px solid #7F7F7F;
	cursor: pointer;
	height: 36px;
	overflow: hidden;
	padding: 2px;
	position: relative;
	text-align: left;
	display: inline-block;
	vertical-align: middle;
	width: 289px;
}

.fileform .selectbutton {
	background-color: #ECEEF1;
	color: #637289;
	float: right;
	font-size: 16px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding: 6px 12px;
	text-align: center;
	margin-top: 2px;
	margin-right: 4px;
}
.fileform #fileformlabel {
	background-color: #FFFFFF;
	float: left;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	padding: 2px;
	text-align: left;
	vertical-align: middle;
	color: #AFB1B2;
	width: 185px;
	margin-top: 7px;
	margin-left: 16px;
}
.fileform #upload{
	position:absolute;
	top:8px;
	left:0;
	width:100%;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	font-size: 150px;
	height: 30px;
	z-index:20;
}
.wrp-addr input[type="text"]{
	width: 100%;
	margin-right: 13px;
	margin-bottom: 15px;
	display: inline-block;
	padding: 10px 15px;
	box-sizing: border-box;
	color: #AFB1B2;
}




.wrp-right-form{
	display: inline-block;
	vertical-align: top;
	width: 290px;
	background: #fff;
	padding: 2px 18px;
	box-sizing: border-box;
	margin-top: 56px;
}
.right-form{
	width: 239px;
	margin: auto;
	padding: 18px 0;
}
.right-form input[type="text"],
.right-form input[type="email"]{
	outline: none;
	text-indent: 10px;
	color: #8898a3;
	padding: 12px 10px;
	width: 239px;
	background-color: white;
	border: 1px solid #c8d1e2;
	box-shadow: inset 0 4px 0 rgba(190, 194, 198, 0.2);
	margin-bottom: 15px;
	cursor: pointer;
	box-sizing: border-box;
}
.wrp-addr .forms-group{
	width: 100%;
}
.forms-group{
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.forms-group label{
	position: absolute;
	top: -18px;
	left: 0;
	color: #dc1535;
}
.right-form input[type="submit"]{
	background-color: #dc1535;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	border: none;
	font-family: "RobotoRegular", sans-serif;
	line-height: 45px;
	width: 100%;
	outline: none;
	cursor: pointer;
}
.right-form input[type="submit"]:hover{
	opacity: .9;
	transition: all .25s ease;
}




.main-footer{
	background: #fff;
	display: block;
	margin: 25px 0;
}
.logo-foot{
	display: inline-block;
	width: 172px;
	height: 131px;
	vertical-align: top;
	text-decoration: none;
	margin-right: 47px;
}
.addr{
	display: inline-block;
	vertical-align: top;
	font-weight: 300;
	color: #51616c;
	width: 250px;
	margin-right: 46px;
	line-height: 22px;
}
.phone-foot{
	width: 320px;
	display: inline-block;
	vertical-align: top;
	font-weight: 300;
	color: #51616c;
	line-height: 22px;
}
#top{
	display: none;
	position: fixed;
	right: 30px;
	bottom: 40px;
	background: url("../img/arrow-top.png") no-repeat;
	width: 56px;
	height: 50px;
	background-position: 0 0;
}
#top:hover{
	background-position: 0 -70px;
	cursor: pointer;
}
#callback{
	width: 340px;
	margin: auto;
	padding: 25px;
	text-align: center;
	background: #fff;
	position: relative;
}
#callback h4{
	color: #252627;
	font-size: 30px;
	font-family: "RobotoBold", sans-serif;
	margin-bottom: 10px;
}
#callback p{
	font-size: 18px;
	color: #989da3;
	margin-bottom: 25px;
}
.form-callback{
	width: 335px;
	margin: 0 auto;
	text-align: center;
}
.form-callback input[type="text"],
.form-callback input[type="email"]{
	background-color: #f9f9f9;
	border: 1px solid #b3b9c4;
	width: 312px;
	text-align: center;
	text-indent: 0;
	box-shadow: inset 0 4px 0 rgba(42, 56, 79, 0.05);
}
.form-callback input[type="text"]:first-child,
.form-callback input[type="text"]:nth-child(2),
.form-callback input[type="text"]:nth-child(3){
	background: #f9f9f9;
}
.form-callback input[type="text"]:focus{
	box-shadow: inset 0 4px 0 rgba(42, 56, 79, 0.1);
}
.form-callback input[type="submit"]{
	width: 335px;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 30px;
	font-family: "BebasNeueRegular", sans-serif;
	border-radius: 0;
}
#thanks,
#thanks2{
	width: 480px;
	margin: auto;
	text-align: center;
	padding: 20px 40px;
	background: #fff;
	position: relative;
}
#thanks h4,
#thanks2 h4{
	color: #2a384f;
	font-family: "RobotoBold", sans-serif;
	font-size: 25px;
	margin-bottom: 30px;
}
#thanks p,
#thanks2 p{
	color: #252627;
	font-size: 18px;
	margin-bottom: 20px;
}
#thanks span,
#thanks2 span{
	color: #2d3339;
	font-family: "BebasNeueRegular", sans-serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 27px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 50px;
	display: inline-block;
	background: #F6BD10;
	border-bottom: 2px solid #D98912;
}
#thanks span:hover,
#thanks2 span:hover{
	border-bottom: 2px solid transparent;
	cursor: pointer;
}
#forms{
	width: 340px;
	margin: auto;
	padding: 25px;
	text-align: center;
	background: #fff;
	position: relative;
}
#forms h4{
	color: #252627;
	font-size: 30px;
	font-family: "RobotoBold", sans-serif;
	margin-bottom: 10px;
}
#forms p{
	font-size: 18px;
	color: #989da3;
	margin-bottom: 25px;
}
#callback .close-btn,
#forms .close-btn,
#thanks .close-btn,
#thanks2 .close-btn{
	position: absolute;
	top: 0;
	right: -30px;
	background: url("../img/close-btn.png") no-repeat;
	width: 17px;
	height: 17px;
	display: block;
}

.btn_submit2.order.disabled {
    background: grey;
}